Bug 328596 - Wallpaper from secondary screen can't be changed
Summary: Wallpaper from secondary screen can't be changed
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: general (show other bugs)
Version: master
Platform: unspecified Linux
: NOR normal
Target Milestone: 1.0
Assignee: Sebastian Kügler
URL:
Keywords:
Depends on:
Blocks: 328593
  Show dependency treegraph
 
Reported: 2013-12-09 19:56 UTC by Alex Fiestas
Modified: 2014-02-05 18:54 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Fiestas 2013-12-09 19:56:57 UTC
When the action is activated using the context menu of the container in the secondary screen, nothing happens.

Reproducible: Always

Steps to Reproduce:
Open the context menu
Click on change wallapaper
Actual Results:  
Nothing

Expected Results:  
Change wallpaper dialog
Comment 1 David Edmundson 2014-01-28 18:00:12 UTC
Works here.
Can you re-test?